% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.12156862745098,0.466666666666667,0.705882352941177}
\definecolor{color1}{rgb}{1,0.498039215686275,0.0549019607843137}

\begin{axis}[
log basis y={10},
tick align=outside,
tick pos=left,
title={Fraccionamiento Do=3 Gy (efectivo)},
x grid style={white!69.0196078431373!black},
xlabel={D (Gy)},
xmin=-0.3995, xmax=8.3895,
xtick style={color=black},
y grid style={white!69.0196078431373!black},
ylabel={S(D)},
ymin=0.0114289747884158, ymax=1.23730236790024,
ymode=log,
ytick style={color=black}
]
\addplot [semithick, color0]
table {%
0 1
0.01 0.997333561279756
0.02 0.994667601315515
0.03 0.992002154326025
0.04 0.989337254428208
0.05 0.986672935636516
0.06 0.984009231862312
0.07 0.981346176913233
0.08 0.978683804492577
0.09 0.976022148198686
0.1 0.973361241524337
0.11 0.970701117856133
0.12 0.968041810473908
0.13 0.965383352550133
0.14 0.96272577714932
0.15 0.960069117227446
0.16 0.95741340563137
0.17 0.954758675098261
0.18 0.952104958255027
0.19 0.949452287617756
0.2 0.946800695591153
0.21 0.944150214467993
0.22 0.941500876428569
0.23 0.938852713540155
0.24 0.936205757756461
0.25 0.933560040917111
0.26 0.930915594747111
0.27 0.928272450856329
0.28 0.92563064073898
0.29 0.922990195773118
0.3 0.920351147220125
0.31 0.917713526224217
0.32 0.915077363811948
0.33 0.91244269089172
0.34 0.909809538253302
0.35 0.907177936567346
0.36 0.904547916384923
0.37 0.901919508137045
0.38 0.899292742134212
0.39 0.896667648565949
0.4 0.894044257500357
0.41 0.891422598883667
0.42 0.888802702539799
0.43 0.886184598169923
0.44 0.883568315352035
0.45 0.880953883540527
0.46 0.878341332065773
0.47 0.875730690133708
0.48 0.873121986825426
0.49 0.870515251096772
0.5 0.867910511777946
0.51 0.865307797573113
0.52 0.86270713706001
0.53 0.86010855868957
0.54 0.857512090785541
0.55 0.854917761544117
0.56 0.852325599033575
0.57 0.849735631193909
0.58 0.847147885836479
0.59 0.844562390643661
0.6 0.8419791731685
0.61 0.839398260834375
0.62 0.836819680934664
0.63 0.834243460632413
0.64 0.831669626960017
0.65 0.829098206818902
0.66 0.82652922697921
0.67 0.823962714079494
0.68 0.821398694626417
0.69 0.818837194994457
0.7 0.81627824142561
0.71 0.813721860029113
0.72 0.811168076781156
0.73 0.808616917524614
0.74 0.806068407968771
0.75 0.803522573689061
0.76 0.800979440126803
0.77 0.798439032588955
0.78 0.795901376247858
0.79 0.793366496140997
0.8 0.790834417170762
0.81 0.788305164104214
0.82 0.785778761572861
0.83 0.783255234072431
0.84 0.780734605962659
0.85 0.778216901467072
0.86 0.775702144672787
0.87 0.773190359530304
0.88 0.770681569853313
0.89 0.768175799318502
0.9 0.765673071465374
0.91 0.763173409696061
0.92 0.760676837275153
0.93 0.758183377329525
0.94 0.755693052848176
0.95 0.753205886682062
0.96 0.750721901543948
0.97 0.748241120008253
0.98 0.745763564510908
0.99 0.743289257349217
1 0.740818220681718
1.01 0.73835047652806
1.02 0.735886046768872
1.03 0.73342495314565
1.04 0.730967217260637
1.05 0.728512860576716
1.06 0.726061904417306
1.07 0.723614369966262
1.08 0.721170278267781
1.09 0.718729650226311
1.1 0.71629250660647
1.11 0.713858868032963
1.12 0.711428754990507
1.13 0.709002187823766
1.14 0.70657918673728
1.15 0.70415977179541
1.16 0.701743962922282
1.17 0.699331779901732
1.18 0.696923242377269
1.19 0.694518369852026
1.2 0.69211718168873
1.21 0.689719697109671
1.22 0.68732593519667
1.23 0.684935914891065
1.24 0.682549654993689
1.25 0.680167174164862
1.26 0.67778849092438
1.27 0.675413623651515
1.28 0.673042590585018
1.29 0.670675409823123
1.3 0.66831209932356
1.31 0.665952676903572
1.32 0.663597160239933
1.33 0.661245566868977
1.34 0.658897914186626
1.35 0.656554219448424
1.36 0.654214499769577
1.37 0.651878772124996
1.38 0.649547053349347
1.39 0.647219360137101
1.4 0.64489570904259
1.41 0.642576116480074
1.42 0.640260598723802
1.43 0.637949171908084
1.44 0.635641852027367
1.45 0.63333865493631
1.46 0.631039596349874
1.47 0.628744691843405
1.48 0.626453956852727
1.49 0.62416740667424
1.5 0.62188505646502
1.51 0.619606921242923
1.52 0.617333015886697
1.53 0.615063355136093
1.54 0.612797953591984
1.55 0.610536825716486
1.56 0.608279985833085
1.57 0.606027448126769
1.58 0.603779226644157
1.59 0.601535335293644
1.6 0.599295787845538
1.61 0.597060597932213
1.62 0.594829779048251
1.63 0.592603344550605
1.64 0.590381307658755
1.65 0.588163681454866
1.66 0.585950478883962
1.67 0.583741712754093
1.68 0.581537395736509
1.69 0.57933754036584
1.7 0.577142159040276
1.71 0.574951264021757
1.72 0.572764867436158
1.73 0.570582981273487
1.74 0.568405617388082
1.75 0.566232787498808
1.76 0.564064503189268
1.77 0.561900775908009
1.78 0.559741616968731
1.79 0.557587037550512
1.8 0.555437048698018
1.81 0.553291661321734
1.82 0.551150886198185
1.83 0.549014733970171
1.84 0.546883215147001
1.85 0.544756340104726
1.86 0.542634119086386
1.87 0.540516562202251
1.88 0.538403679430071
1.89 0.536295480615327
1.9 0.534191975471484
1.91 0.532093173580255
1.92 0.529999084391855
1.93 0.527909717225273
1.94 0.525825081268537
1.95 0.523745185578985
1.96 0.521670039083544
1.97 0.519599650579003
1.98 0.5175340287323
1.99 0.515473182080801
2 0.513417119032592
2.01 0.512048123746767
2.02 0.51067937426247
2.03 0.509310888148193
2.04 0.507942682920145
2.05 0.50657477604193
2.06 0.505207184924222
2.07 0.50383992692444
2.08 0.502473019346435
2.09 0.501106479440171
2.1 0.499740324401412
2.11 0.498374571371412
2.12 0.497009237436609
2.13 0.495644339628314
2.14 0.494279894922417
2.15 0.492915920239079
2.16 0.491552432442441
2.17 0.490189448340324
2.18 0.488826984683942
2.19 0.487465058167612
2.2 0.486103685428464
2.21 0.484742883046161
2.22 0.483382667542617
2.23 0.482023055381718
2.24 0.480664062969047
2.25 0.479305706651612
2.26 0.477948002717574
2.27 0.47659096739598
2.28 0.4752346168565
2.29 0.473878967209162
2.3 0.472524034504097
2.31 0.471169834731279
2.32 0.469816383820269
2.33 0.468463697639973
2.34 0.467111791998383
2.35 0.465760682642339
2.36 0.464410385257281
2.37 0.463060915467014
2.38 0.461712288833467
2.39 0.460364520856458
2.4 0.459017626973466
2.41 0.457671622559398
2.42 0.456326522926365
2.43 0.454982343323457
2.44 0.453639098936522
2.45 0.452296804887951
2.46 0.450955476236458
2.47 0.449615127976872
2.48 0.448275775039923
2.49 0.446937432292038
2.5 0.445600114535136
2.51 0.444263836506425
2.52 0.442928612878206
2.53 0.441594458257674
2.54 0.440261387186727
2.55 0.438929414141773
2.56 0.437598553533546
2.57 0.436268819706918
2.58 0.434940226940716
2.59 0.433612789447547
2.6 0.432286521373615
2.61 0.430961436798553
2.62 0.429637549735248
2.63 0.428314874129673
2.64 0.426993423860723
2.65 0.425673212740049
2.66 0.424354254511901
2.67 0.423036562852969
2.68 0.421720151372227
2.69 0.420405033610783
2.7 0.419091223041727
2.71 0.417778733069989
2.72 0.41646757703219
2.73 0.415157768196502
2.74 0.413849319762515
2.75 0.412542244861091
2.76 0.411236556554242
2.77 0.409932267834991
2.78 0.40862939162725
2.79 0.407327940785693
2.8 0.406027928095631
2.81 0.4047293662729
2.82 0.403432267963736
2.83 0.402136645744666
2.84 0.400842512122394
2.85 0.399549879533695
2.86 0.398258760345305
2.87 0.396969166853823
2.88 0.395681111285603
2.89 0.394394605796664
2.9 0.393109662472588
2.91 0.391826293328432
2.92 0.390544510308633
2.93 0.389264325286926
2.94 0.387985750066255
2.95 0.386708796378693
2.96 0.385433475885363
2.97 0.384159800176357
2.98 0.382887780770667
2.99 0.38161742911611
3 0.380348756589259
3.01 0.379081774495378
3.02 0.377816494068358
3.03 0.376552926470654
3.04 0.375291082793227
3.05 0.37403097405549
3.06 0.37277261120525
3.07 0.371516005118662
3.08 0.370261166600177
3.09 0.369008106382495
3.1 0.367756835126528
3.11 0.366507363421351
3.12 0.36525970178417
3.13 0.364013860660283
3.14 0.362769850423046
3.15 0.361527681373847
3.16 0.360287363742072
3.17 0.359048907685082
3.18 0.35781232328819
3.19 0.356577620564639
3.2 0.355344809455585
3.21 0.354113899830079
3.22 0.352884901485056
3.23 0.351657824145323
3.24 0.350432677463549
3.25 0.349209471020263
3.26 0.347988214323843
3.27 0.346768916810524
3.28 0.345551587844393
3.29 0.344336236717391
3.3 0.343122872649326
3.31 0.341911504787874
3.32 0.340702142208595
3.33 0.339494793914943
3.34 0.338289468838281
3.35 0.337086175837902
3.36 0.335884923701044
3.37 0.334685721142919
3.38 0.333488576806731
3.39 0.332293499263708
3.4 0.331100497013127
3.41 0.329909578482351
3.42 0.328720752026857
3.43 0.327534025930276
3.44 0.326349408404432
3.45 0.325166907589377
3.46 0.323986531553442
3.47 0.322808288293276
3.48 0.321632185733895
3.49 0.320458231728733
3.5 0.319286434059691
3.51 0.318116800437196
3.52 0.31694933850025
3.53 0.315784055816493
3.54 0.314620959882264
3.55 0.313460058122662
3.56 0.312301357891608
3.57 0.311144866471919
3.58 0.309990591075369
3.59 0.308838538842767
3.6 0.307688716844024
3.61 0.306541132078233
3.62 0.305395791473746
3.63 0.30425270188825
3.64 0.303111870108852
3.65 0.30197330285216
3.66 0.300837006764371
3.67 0.299702988421357
3.68 0.298571254328755
3.69 0.297441810922057
3.7 0.296314664566708
3.71 0.295189821558197
3.72 0.294067288122157
3.73 0.292947070414461
3.74 0.291829174521331
3.75 0.290713606459432
3.76 0.289600372175984
3.77 0.288489477548868
3.78 0.287380928386731
3.79 0.286274730429102
3.8 0.285170889346502
3.81 0.284069410740561
3.82 0.282970300144132
3.83 0.28187356302141
3.84 0.280779204768054
3.85 0.279687230711307
3.86 0.278597646110121
3.87 0.27751045615528
3.88 0.276425665969534
3.89 0.27534328060772
3.9 0.274263305056898
3.91 0.273185744236483
3.92 0.272110602998378
3.93 0.27103788612711
3.94 0.269967598339971
3.95 0.268899744287153
3.96 0.267834328551893
3.97 0.266771355650613
3.98 0.265710830033068
3.99 0.264652756082487
4 0.263597138115727
4.01 0.262894272500109
4.02 0.262191533083204
4.03 0.261488928884976
4.04 0.260786468898546
4.05 0.260084162090028
4.06 0.25938201739836
4.07 0.258680043735138
4.08 0.257978249984455
4.09 0.257276645002737
4.1 0.256575237618586
4.11 0.255874036632613
4.12 0.255173050817289
4.13 0.254472288916781
4.14 0.2537717596468
4.15 0.253071471694447
4.16 0.252371433718061
4.17 0.251671654347065
4.18 0.250972142181819
4.19 0.25027290579347
4.2 0.249573953723807
4.21 0.248875294485113
4.22 0.248176936560019
4.23 0.247478888401369
4.24 0.246781158432068
4.25 0.246083755044951
4.26 0.245386686602638
4.27 0.2446899614374
4.28 0.243993587851022
4.29 0.243297574114668
4.3 0.242601928468751
4.31 0.241906659122795
4.32 0.241211774255313
4.33 0.24051728201367
4.34 0.239823190513961
4.35 0.239129507840883
4.36 0.238436242047609
4.37 0.237743401155669
4.38 0.237050993154823
4.39 0.236359026002942
4.4 0.235667507625894
4.41 0.234976445917418
4.42 0.234285848739015
4.43 0.233595723919827
4.44 0.23290607925653
4.45 0.232216922513218
4.46 0.231528261421293
4.47 0.230840103679356
4.48 0.2301524569531
4.49 0.229465328875202
4.5 0.228778727045222
4.51 0.228092659029495
4.52 0.227407132361031
4.53 0.226722154539413
4.54 0.226037733030702
4.55 0.225353875267333
4.56 0.224670588648023
4.57 0.223987880537675
4.58 0.223305758267284
4.59 0.222624229133845
4.6 0.221943300400262
4.61 0.22126297929526
4.62 0.220583273013293
4.63 0.219904188714464
4.64 0.219225733524435
4.65 0.218547914534343
4.66 0.217870738800724
4.67 0.217194213345421
4.68 0.216518345155517
4.69 0.215843141183248
4.7 0.215168608345929
4.71 0.21449475352588
4.72 0.213821583570351
4.73 0.213149105291449
4.74 0.212477325466068
4.75 0.21180625083582
4.76 0.211135888106963
4.77 0.210466243950338
4.78 0.209797325001304
4.79 0.209129137859669
4.8 0.208461689089632
4.81 0.207794985219719
4.82 0.207129032742726
4.83 0.206463838115656
4.84 0.205799407759666
4.85 0.205135748060009
4.86 0.204472865365978
4.87 0.203810765990858
4.88 0.203149456211869
4.89 0.202488942270118
4.9 0.201829230370551
4.91 0.201170326681903
4.92 0.200512237336653
4.93 0.199854968430979
4.94 0.199198526024716
4.95 0.19854291614131
4.96 0.197888144767781
4.97 0.197234217854682
4.98 0.196581141316059
4.99 0.195928921029417
5 0.195277562835686
5.01 0.19462707253918
5.02 0.193977455907571
5.03 0.193328718671854
5.04 0.192680866526321
5.05 0.192033905128524
5.06 0.191387840099256
5.07 0.190742677022521
5.08 0.190098421445509
5.09 0.189455078878573
5.1 0.188812654795206
5.11 0.188171154632021
5.12 0.187530583788732
5.13 0.186890947628134
5.14 0.186252251476085
5.15 0.185614500621493
5.16 0.184977700316302
5.17 0.184341855775474
5.18 0.183706972176981
5.19 0.183073054661794
5.2 0.182440108333872
5.21 0.181808138260155
5.22 0.181177149470558
5.23 0.180547146957962
5.24 0.179918135678213
5.25 0.179290120550119
5.26 0.178663106455444
5.27 0.178037098238912
5.28 0.177412100708206
5.29 0.176788118633968
5.3 0.176165156749804
5.31 0.175543219752289
5.32 0.17492231230097
5.33 0.174302439018374
5.34 0.173683604490016
5.35 0.173065813264409
5.36 0.172449069853072
5.37 0.171833378730543
5.38 0.171218744334391
5.39 0.170605171065232
5.4 0.169992663286739
5.41 0.169381225325665
5.42 0.168770861471856
5.43 0.168161575978269
5.44 0.167553373060994
5.45 0.166946256899275
5.46 0.16634023163553
5.47 0.165735301375376
5.48 0.165131470187652
5.49 0.164528742104445
5.5 0.163927121121116
5.51 0.163326611196331
5.52 0.162727216252084
5.53 0.162128940173731
5.54 0.161531786810021
5.55 0.160935759973126
5.56 0.160340863438676
5.57 0.159747100945793
5.58 0.159154476197126
5.59 0.158562992858889
5.6 0.157972654560894
5.61 0.157383464896596
5.62 0.156795427423129
5.63 0.156208545661348
5.64 0.155622823095868
5.65 0.155038263175113
5.66 0.154454869311352
5.67 0.153872644880752
5.68 0.153291593223417
5.69 0.15271171764344
5.7 0.152133021408948
5.71 0.151555507752155
5.72 0.150979179869405
5.73 0.150404040921231
5.74 0.149830094032401
5.75 0.149257342291976
5.76 0.14868578875336
5.77 0.148115436434357
5.78 0.147546288317227
5.79 0.146978347348741
5.8 0.146411616440243
5.81 0.145846098467705
5.82 0.145281796271788
5.83 0.144718712657904
5.84 0.144156850396277
5.85 0.143596212222003
5.86 0.14303680083512
5.87 0.142478618900665
5.88 0.141921669048744
5.89 0.141365953874598
5.9 0.14081147593867
5.91 0.14025823776667
5.92 0.139706241849648
5.93 0.139155490644065
5.94 0.138605986571856
5.95 0.138057732020511
5.96 0.137510729343142
5.97 0.136964980858557
5.98 0.136420488851337
5.99 0.135877255571906
6 0.135335283236613
6.01 0.134974419997175
6.02 0.134613621550317
6.03 0.134252892527043
6.04 0.133892237544574
6.05 0.133531661206268
6.06 0.133171168101528
6.07 0.132810762805719
6.08 0.132450449880089
6.09 0.132090233871676
6.1 0.131730119313237
6.11 0.131370110723156
6.12 0.13101021260537
6.13 0.130650429449283
6.14 0.130290765729691
6.15 0.129931225906701
6.16 0.129571814425651
6.17 0.129212535717036
6.18 0.128853394196427
6.19 0.128494394264399
6.2 0.128135540306451
6.21 0.127776836692934
6.22 0.12741828777898
6.23 0.127059897904419
6.24 0.126701671393718
6.25 0.126343612555901
6.26 0.12598572568448
6.27 0.125628015057386
6.28 0.125270484936897
6.29 0.124913139569571
6.3 0.124555983186177
6.31 0.124199020001625
6.32 0.123842254214903
6.33 0.123485690009008
6.34 0.123129331550882
6.35 0.122773182991348
6.36 0.122417248465041
6.37 0.122061532090353
6.38 0.121706037969364
6.39 0.12135077018778
6.4 0.120995732814878
6.41 0.120640929903439
6.42 0.12028636548969
6.43 0.11993204359325
6.44 0.119577968217064
6.45 0.119224143347351
6.46 0.118870572953545
6.47 0.11851726098824
6.48 0.118164211387133
6.49 0.117811428068973
6.5 0.117458914935502
6.51 0.117106675871407
6.52 0.116754714744264
6.53 0.116403035404488
6.54 0.116051641685281
6.55 0.115700537402584
6.56 0.115349726355024
6.57 0.11499921232387
6.58 0.114648999072978
6.59 0.114299090348751
6.6 0.113949489880088
6.61 0.11360020137834
6.62 0.113251228537265
6.63 0.112902575032979
6.64 0.112554244523922
6.65 0.112206240650804
6.66 0.11185856703657
6.67 0.111511227286356
6.68 0.11116422498745
6.69 0.110817563709248
6.7 0.110471247003219
6.71 0.110125278402863
6.72 0.109779661423676
6.73 0.10943439956311
6.74 0.109089496300539
6.75 0.108744955097221
6.76 0.108400779396264
6.77 0.108056972622593
6.78 0.107713538182914
6.79 0.107370479465681
6.8 0.107027799841067
6.81 0.106685502660928
6.82 0.106343591258778
6.83 0.106002068949752
6.84 0.105660939030582
6.85 0.105320204779565
6.86 0.10497986945654
6.87 0.104639936302852
6.88 0.104300408541335
6.89 0.103961289376281
6.9 0.103622581993414
6.91 0.103284289559868
6.92 0.102946415224163
6.93 0.102608962116183
6.94 0.102271933347148
6.95 0.101935332009601
6.96 0.101599161177379
6.97 0.101263423905597
6.98 0.10092812323063
6.99 0.100593262170088
7 0.100258843722804
7.01 0.0999248708688129
7.02 0.0995913465693365
7.03 0.099258273766766
7.04 0.0989256553846469
7.05 0.0985934943276648
7.06 0.0982617934816305
7.07 0.0979305557134671
7.08 0.0975997838711969
7.09 0.0972694807839294
7.1 0.0969396492618499
7.11 0.0966102920962087
7.12 0.096281412059311
7.13 0.0959530119045074
7.14 0.0956250943661852
7.15 0.0952976621597604
7.16 0.09497071798167
7.17 0.0946442645093654
7.18 0.0943183044013061
7.19 0.0939928402969544
7.2 0.0936678748167704
7.21 0.093343410562208
7.22 0.093019450115711
7.23 0.0926959960407106
7.24 0.0923730508816232
7.25 0.092050617163848
7.26 0.0917286973937673
7.27 0.0914072940587448
7.28 0.091086409627127
7.29 0.0907660465482437
7.3 0.0904462072524093
7.31 0.0901268941509253
7.32 0.0898081096360831
7.33 0.0894898560811675
7.34 0.0891721358404603
7.35 0.0888549512492455
7.36 0.0885383046238145
7.37 0.0882221982614717
7.38 0.0879066344405411
7.39 0.0875916154203737
7.4 0.0872771434413551
7.41 0.0869632207249135
7.42 0.086649849473529
7.43 0.0863370318707431
7.44 0.0860247700811687
7.45 0.0857130662505008
7.46 0.085401922505528
7.47 0.085091340954144
7.48 0.0847813236853606
7.49 0.0844718727693203
7.5 0.0841629902573104
7.51 0.0838546781817766
7.52 0.0835469385563385
7.53 0.0832397733758045
7.54 0.0829331846161878
7.55 0.082627174234723
7.56 0.0823217441698833
7.57 0.0820168963413978
7.58 0.08171263265027
7.59 0.081408954978796
7.6 0.0811058651905849
7.61 0.0808033651305773
7.62 0.0805014566250668
7.63 0.0802001414817202
7.64 0.0798994214895993
7.65 0.0795992984191831
7.66 0.0792997740223898
7.67 0.0790008500326006
7.68 0.0787025281646826
7.69 0.0784048101150134
7.7 0.0781076975615059
7.71 0.0778111921636329
7.72 0.0775152955624533
7.73 0.0772200093806383
7.74 0.0769253352224978
7.75 0.0766312746740079
7.76 0.0763378293028389
7.77 0.0760450006583828
7.78 0.0757527902717828
7.79 0.0754611996559624
7.8 0.0751702303056545
7.81 0.0748798836974328
7.82 0.0745901612897414
7.83 0.0743010645229267
7.84 0.0740125948192687
7.85 0.0737247535830136
7.86 0.0734375422004058
7.87 0.0731509620397218
7.88 0.0728650144513031
7.89 0.0725797007675905
7.9 0.0722950223031589
7.91 0.0720109803547519
7.92 0.0717275762013171
7.93 0.0714448111040424
7.94 0.0711626863063923
7.95 0.0708812030341442
7.96 0.0706003624954262
7.97 0.0703201658807544
7.98 0.0700406143630711
7.99 0.0697617090977832
};
\addplot [semithick, color1]
table {%
0 1
0.01 0.997333561279756
0.02 0.994667601315515
0.03 0.992002154326025
0.04 0.989337254428208
0.05 0.986672935636516
0.06 0.984009231862312
0.07 0.981346176913233
0.08 0.978683804492577
0.09 0.976022148198686
0.1 0.973361241524337
0.11 0.970701117856133
0.12 0.968041810473908
0.13 0.965383352550133
0.14 0.96272577714932
0.15 0.960069117227446
0.16 0.95741340563137
0.17 0.954758675098261
0.18 0.952104958255027
0.19 0.949452287617756
0.2 0.946800695591153
0.21 0.944150214467993
0.22 0.941500876428569
0.23 0.938852713540155
0.24 0.936205757756461
0.25 0.933560040917111
0.26 0.930915594747111
0.27 0.928272450856329
0.28 0.92563064073898
0.29 0.922990195773118
0.3 0.920351147220125
0.31 0.917713526224217
0.32 0.915077363811948
0.33 0.91244269089172
0.34 0.909809538253302
0.35 0.907177936567346
0.36 0.904547916384923
0.37 0.901919508137045
0.38 0.899292742134212
0.39 0.896667648565949
0.4 0.894044257500357
0.41 0.891422598883667
0.42 0.888802702539799
0.43 0.886184598169923
0.44 0.883568315352035
0.45 0.880953883540527
0.46 0.878341332065773
0.47 0.875730690133708
0.48 0.873121986825426
0.49 0.870515251096772
0.5 0.867910511777946
0.51 0.865307797573113
0.52 0.86270713706001
0.53 0.86010855868957
0.54 0.857512090785541
0.55 0.854917761544117
0.56 0.852325599033575
0.57 0.849735631193909
0.58 0.847147885836479
0.59 0.844562390643661
0.6 0.8419791731685
0.61 0.839398260834375
0.62 0.836819680934664
0.63 0.834243460632413
0.64 0.831669626960017
0.65 0.829098206818902
0.66 0.82652922697921
0.67 0.823962714079494
0.68 0.821398694626417
0.69 0.818837194994457
0.7 0.81627824142561
0.71 0.813721860029113
0.72 0.811168076781156
0.73 0.808616917524614
0.74 0.806068407968771
0.75 0.803522573689061
0.76 0.800979440126803
0.77 0.798439032588955
0.78 0.795901376247858
0.79 0.793366496140997
0.8 0.790834417170762
0.81 0.788305164104214
0.82 0.785778761572861
0.83 0.783255234072431
0.84 0.780734605962659
0.85 0.778216901467072
0.86 0.775702144672787
0.87 0.773190359530304
0.88 0.770681569853313
0.89 0.768175799318502
0.9 0.765673071465374
0.91 0.763173409696061
0.92 0.760676837275153
0.93 0.758183377329525
0.94 0.755693052848176
0.95 0.753205886682062
0.96 0.750721901543948
0.97 0.748241120008253
0.98 0.745763564510908
0.99 0.743289257349217
1 0.740818220681718
1.01 0.73835047652806
1.02 0.735886046768872
1.03 0.73342495314565
1.04 0.730967217260637
1.05 0.728512860576716
1.06 0.726061904417306
1.07 0.723614369966262
1.08 0.721170278267781
1.09 0.718729650226311
1.1 0.71629250660647
1.11 0.713858868032963
1.12 0.711428754990507
1.13 0.709002187823766
1.14 0.70657918673728
1.15 0.70415977179541
1.16 0.701743962922282
1.17 0.699331779901732
1.18 0.696923242377269
1.19 0.694518369852026
1.2 0.69211718168873
1.21 0.689719697109671
1.22 0.68732593519667
1.23 0.684935914891065
1.24 0.682549654993689
1.25 0.680167174164862
1.26 0.67778849092438
1.27 0.675413623651515
1.28 0.673042590585018
1.29 0.670675409823123
1.3 0.66831209932356
1.31 0.665952676903572
1.32 0.663597160239933
1.33 0.661245566868977
1.34 0.658897914186626
1.35 0.656554219448424
1.36 0.654214499769577
1.37 0.651878772124996
1.38 0.649547053349347
1.39 0.647219360137101
1.4 0.64489570904259
1.41 0.642576116480074
1.42 0.640260598723802
1.43 0.637949171908084
1.44 0.635641852027367
1.45 0.63333865493631
1.46 0.631039596349874
1.47 0.628744691843405
1.48 0.626453956852727
1.49 0.62416740667424
1.5 0.62188505646502
1.51 0.619606921242923
1.52 0.617333015886697
1.53 0.615063355136093
1.54 0.612797953591984
1.55 0.610536825716486
1.56 0.608279985833085
1.57 0.606027448126769
1.58 0.603779226644157
1.59 0.601535335293644
1.6 0.599295787845538
1.61 0.597060597932213
1.62 0.594829779048251
1.63 0.592603344550605
1.64 0.590381307658755
1.65 0.588163681454866
1.66 0.585950478883962
1.67 0.583741712754093
1.68 0.581537395736509
1.69 0.57933754036584
1.7 0.577142159040276
1.71 0.574951264021757
1.72 0.572764867436158
1.73 0.570582981273487
1.74 0.568405617388082
1.75 0.566232787498808
1.76 0.564064503189268
1.77 0.561900775908009
1.78 0.559741616968731
1.79 0.557587037550512
1.8 0.555437048698018
1.81 0.553291661321734
1.82 0.551150886198185
1.83 0.549014733970171
1.84 0.546883215147001
1.85 0.544756340104726
1.86 0.542634119086386
1.87 0.540516562202251
1.88 0.538403679430071
1.89 0.536295480615327
1.9 0.534191975471484
1.91 0.532093173580255
1.92 0.529999084391855
1.93 0.527909717225273
1.94 0.525825081268537
1.95 0.523745185578985
1.96 0.521670039083544
1.97 0.519599650579003
1.98 0.5175340287323
1.99 0.515473182080801
2 0.513417119032592
2.01 0.51136584786677
2.02 0.509319376733733
2.03 0.507277713655484
2.04 0.505240866525924
2.05 0.503208843111162
2.06 0.501181651049817
2.07 0.499159297853328
2.08 0.497141790906269
2.09 0.495129137466662
2.1 0.493121344666296
2.11 0.491118419511049
2.12 0.48912036888121
2.13 0.487127199531811
2.14 0.485138918092948
2.15 0.483155531070124
2.16 0.481177044844576
2.17 0.479203465673618
2.18 0.477234799690981
2.19 0.475271052907156
2.2 0.473312231209739
2.21 0.471358340363784
2.22 0.46940938601215
2.23 0.46746537367586
2.24 0.465526308754452
2.25 0.463592196526344
2.26 0.461663042149194
2.27 0.459738850660263
2.28 0.457819626976784
2.29 0.455905375896329
2.3 0.453996102097185
2.31 0.452091810138722
2.32 0.450192504461778
2.33 0.448298189389029
2.34 0.446408869125377
2.35 0.444524547758332
2.36 0.442645229258395
2.37 0.440770917479451
2.38 0.438901616159156
2.39 0.437037328919331
2.4 0.435178059266357
2.41 0.43332381059157
2.42 0.431474586171665
2.43 0.429630389169091
2.44 0.427791222632459
2.45 0.425957089496947
2.46 0.424127992584705
2.47 0.422303934605267
2.48 0.42048491815596
2.49 0.418670945722321
2.5 0.416862019678508
2.51 0.415058142287722
2.52 0.413259315702623
2.53 0.41146554196575
2.54 0.409676823009949
2.55 0.407893160658792
2.56 0.406114556627007
2.57 0.404341012520905
2.58 0.40257252983881
2.59 0.400809109971493
2.6 0.3990507542026
2.61 0.397297463709093
2.62 0.395549239561683
2.63 0.39380608272527
2.64 0.392067994059383
2.65 0.39033497431862
2.66 0.388607024153092
2.67 0.386884144108868
2.68 0.38516633462842
2.69 0.383453596051072
2.7 0.381745928613447
2.71 0.38004333244992
2.72 0.378345807593066
2.73 0.376653353974118
2.74 0.374965971423416
2.75 0.373283659670868
2.76 0.371606418346405
2.77 0.369934246980436
2.78 0.368267145004315
2.79 0.366605111750795
2.8 0.364948146454494
2.81 0.363296248252357
2.82 0.36164941618412
2.83 0.360007649192776
2.84 0.358370946125044
2.85 0.356739305731831
2.86 0.355112726668706
2.87 0.353491207496369
2.88 0.35187474668112
2.89 0.350263342595332
2.9 0.348656993517922
2.91 0.34705569763483
2.92 0.345459453039487
2.93 0.343868257733296
2.94 0.342282109626103
2.95 0.340701006536681
2.96 0.339124946193202
2.97 0.337553926233721
2.98 0.33598794420665
2.99 0.334426997571244
3 0.33287108369808
3.01 0.331320199869537
3.02 0.329774343280284
3.03 0.328233511037756
3.04 0.326697700162644
3.05 0.325166907589377
3.06 0.323641130166607
3.07 0.322120364657696
3.08 0.320604607741201
3.09 0.319093856011362
3.1 0.317588105978587
3.11 0.316087354069945
3.12 0.314591596629649
3.13 0.313100829919545
3.14 0.311615050119607
3.15 0.31013425332842
3.16 0.308658435563672
3.17 0.307187592762647
3.18 0.305721720782714
3.19 0.304260815401814
3.2 0.302804872318959
3.21 0.301353887154717
3.22 0.299907855451709
3.23 0.298466772675096
3.24 0.297030634213075
3.25 0.295599435377371
3.26 0.294173171403728
3.27 0.292751837452403
3.28 0.29133542860866
3.29 0.289923939883262
3.3 0.288517366212961
3.31 0.287115702460999
3.32 0.285718943417593
3.33 0.284327083800435
3.34 0.282940118255179
3.35 0.281558041355941
3.36 0.280180847605788
3.37 0.278808531437231
3.38 0.277441087212721
3.39 0.27607850922514
3.4 0.274720791698295
3.41 0.27336792878741
3.42 0.272019914579621
3.43 0.270676743094465
3.44 0.269338408284375
3.45 0.268004904035171
3.46 0.266676224166554
3.47 0.265352362432596
3.48 0.26403331252223
3.49 0.262719068059745
3.5 0.261409622605275
3.51 0.260104969655287
3.52 0.258805102643078
3.53 0.257510014939258
3.54 0.256219699852243
3.55 0.254934150628745
3.56 0.253653360454258
3.57 0.252377322453549
3.58 0.251106029691145
3.59 0.249839475171819
3.6 0.24857765184108
3.61 0.247320552585658
3.62 0.246068170233989
3.63 0.244820497556704
3.64 0.24357752726711
3.65 0.242339252021675
3.66 0.241105664420516
3.67 0.239876757007878
3.68 0.238652522272619
3.69 0.237432952648688
3.7 0.236218040515614
3.71 0.23500777819898
3.72 0.233802157970906
3.73 0.232601172050528
3.74 0.231404812604479
3.75 0.230213071747361
3.76 0.22902594154223
3.77 0.227843414001067
3.78 0.226665481085255
3.79 0.225492134706057
3.8 0.224323366725086
3.81 0.223159168954781
3.82 0.221999533158879
3.83 0.220844451052889
3.84 0.219693914304557
3.85 0.218547914534343
3.86 0.217406443315888
3.87 0.216269492176477
3.88 0.215137052597516
3.89 0.214009116014992
3.9 0.212885673819938
3.91 0.211766717358903
3.92 0.21065223793441
3.93 0.209542226805423
3.94 0.208436675187805
3.95 0.207335574254783
3.96 0.206238915137403
3.97 0.205146688924992
3.98 0.204058886665617
3.99 0.202975499366535
4 0.201896517994655
4.01 0.200821933476992
4.02 0.199751736701116
4.03 0.198685918515609
4.04 0.197624469730512
4.05 0.196567381117779
4.06 0.195514643411724
4.07 0.194466247309467
4.08 0.193422183471386
4.09 0.192382442521556
4.1 0.191347015048195
4.11 0.190315891604113
4.12 0.189289062707144
4.13 0.188266518840594
4.14 0.187248250453679
4.15 0.186234247961959
4.16 0.185224501747782
4.17 0.184219002160712
4.18 0.18321773951797
4.19 0.182220704104863
4.2 0.181227886175217
4.21 0.180239275951807
4.22 0.179254863626788
4.23 0.178274639362121
4.24 0.177298593290001
4.25 0.176326715513278
4.26 0.175358996105889
4.27 0.174395425113271
4.28 0.173435992552791
4.29 0.172480688414158
4.3 0.171529502659847
4.31 0.170582425225513
4.32 0.169639446020406
4.33 0.16870055492779
4.34 0.167765741805348
4.35 0.166834996485601
4.36 0.165908308776311
4.37 0.164985668460896
4.38 0.16406706529883
4.39 0.163152489026055
4.4 0.162241929355381
4.41 0.161335375976887
4.42 0.16043281855833
4.43 0.159534246745533
4.44 0.158639650162793
4.45 0.157749018413272
4.46 0.156862341079395
4.47 0.155979607723238
4.48 0.155100807886929
4.49 0.154225931093029
4.5 0.153354966844928
4.51 0.152487904627228
4.52 0.15162473390613
4.53 0.150765444129818
4.54 0.149910024728843
4.55 0.149058465116501
4.56 0.148210754689215
4.57 0.147366882826912
4.58 0.146526838893399
4.59 0.145690612236738
4.6 0.144858192189619
4.61 0.14402956806973
4.62 0.14320472918013
4.63 0.142383664809611
4.64 0.141566364233074
4.65 0.140752816711883
4.66 0.139943011494237
4.67 0.139136937815528
4.68 0.138334584898699
4.69 0.137535941954606
4.7 0.136740998182373
4.71 0.135949742769746
4.72 0.135162164893446
4.73 0.134378253719524
4.74 0.133597998403708
4.75 0.13282138809175
4.76 0.132048411919776
4.77 0.131279059014628
4.78 0.13051331849421
4.79 0.129751179467825
4.8 0.128992631036519
4.81 0.128237662293418
4.82 0.127486262324062
4.83 0.126738420206743
4.84 0.125994125012833
4.85 0.125253365807123
4.86 0.124516131648144
4.87 0.123782411588499
4.88 0.123052194675189
4.89 0.122325469949938
4.9 0.121602226449511
4.91 0.12088245320604
4.92 0.120166139247341
4.93 0.119453273597229
4.94 0.118743845275838
4.95 0.118037843299932
4.96 0.117335256683216
4.97 0.116636074436649
4.98 0.115940285568751
4.99 0.11524787908591
5 0.114558843992688
5.01 0.11387316929212
5.02 0.113190843986023
5.03 0.112511857075289
5.04 0.111836197560185
5.05 0.111163854440651
5.06 0.110494816716593
5.07 0.109829073388175
5.08 0.109166613456111
5.09 0.108507425921952
5.1 0.107851499788379
5.11 0.107198824059481
5.12 0.106549387741043
5.13 0.105903179840828
5.14 0.105260189368858
5.15 0.104620405337689
5.16 0.103983816762691
5.17 0.103350412662322
5.18 0.1027201820584
5.19 0.102093113976377
5.2 0.101469197445604
5.21 0.100848421499606
5.22 0.100230775176341
5.23 0.0996162475184678
5.24 0.0990048275736077
5.25 0.0983965043946059
5.26 0.0977912670397896
5.27 0.0971891045732257
5.28 0.0965900060649763
5.29 0.095993960591352
5.3 0.0954009572351637
5.31 0.0948109850859732
5.32 0.0942240332403412
5.33 0.0936400908020741
5.34 0.0930591468824684
5.35 0.0924811906005542
5.36 0.0919062110833362
5.37 0.0913341974660333
5.38 0.0907651388923165
5.39 0.0901990245145445
5.4 0.0896358434939984
5.41 0.0890755850011139
5.42 0.088518238215712
5.43 0.0879637923272282
5.44 0.0874122365349395
5.45 0.08686356004819
5.46 0.0863177520866147
5.47 0.085774801880361
5.48 0.0852346986703096
5.49 0.0846974317082926
5.5 0.0841629902573104
5.51 0.0836313635917465
5.52 0.083102540997581
5.53 0.0825765117726023
5.54 0.0820532652266164
5.55 0.0815327906816555
5.56 0.0810150774721841
5.57 0.0805001149453037
5.58 0.079987892460956
5.59 0.0794783993921236
5.6 0.0789716251250298
5.61 0.0784675590593366
5.62 0.0779661906083403
5.63 0.0774675091991662
5.64 0.0769715042729614
5.65 0.0764781652850853
5.66 0.0759874817052995
5.67 0.0754994430179549
5.68 0.0750140387221779
5.69 0.0745312583320543
5.7 0.0740510913768123
5.71 0.073573527401003
5.72 0.0730985559646799
5.73 0.0726261666435761
5.74 0.0721563490292803
5.75 0.071689092729411
5.76 0.0712243873677891
5.77 0.0707622225846086
5.78 0.0703025880366063
5.79 0.0698454733972285
5.8 0.0693908683567978
5.81 0.068938762622677
5.82 0.0684891459194317
5.83 0.0680420079889918
5.84 0.0675973385908101
5.85 0.0671551275020209
5.86 0.0667153645175958
5.87 0.066278039450498
5.88 0.0658431421318359
5.89 0.0654106624110138
5.9 0.064980590155882
5.91 0.0645529152528847
5.92 0.0641276276072068
5.93 0.0637047171429188
5.94 0.06328417380312
5.95 0.0628659875500807
5.96 0.0624501483653818
5.97 0.062036646250054
5.98 0.0616254712247149
5.99 0.0612166133297042
6 0.060810062625218
6.01 0.0604058091914408
6.02 0.0600038431286772
6.03 0.0596041545574805
6.04 0.0592067336187807
6.05 0.0588115704740112
6.06 0.058418655305233
6.07 0.0580279783152585
6.08 0.0576395297277728
6.09 0.0572532997874541
6.1 0.0568692787600927
6.11 0.0564874569327078
6.12 0.0561078246136635
6.13 0.055730372132783
6.14 0.0553550898414615
6.15 0.0549819681127774
6.16 0.0546109973416022
6.17 0.0542421679447085
6.18 0.0538754703608776
6.19 0.0535108950510046
6.2 0.0531484324982022
6.21 0.0527880732079037
6.22 0.0524298077079638
6.23 0.0520736265487586
6.24 0.0517195203032836
6.25 0.0513674795672507
6.26 0.0510174949591839
6.27 0.0506695571205126
6.28 0.0503236567156653
6.29 0.0499797844321599
6.3 0.0496379309806941
6.31 0.0492980870952337
6.32 0.0489602435330998
6.33 0.0486243910750543
6.34 0.0482905205253844
6.35 0.0479586227119857
6.36 0.0476286884864439
6.37 0.0473007087241146
6.38 0.0469746743242028
6.39 0.0466505762098403
6.4 0.0463284053281622
6.41 0.0460081526503813
6.42 0.0456898091718624
6.43 0.0453733659121943
6.44 0.045058813915261
6.45 0.0447461442493111
6.46 0.0444353480070269
6.47 0.0441264163055907
6.48 0.0438193402867513
6.49 0.0435141111168886
6.5 0.0432107199870764
6.51 0.0429091581131451
6.52 0.0426094167357422
6.53 0.0423114871203918
6.54 0.0420153605575532
6.55 0.0417210283626778
6.56 0.0414284818762648
6.57 0.0411377124639165
6.58 0.0408487115163907
6.59 0.0405614704496539
6.6 0.0402759807049317
6.61 0.0399922337487588
6.62 0.0397102210730278
6.63 0.0394299341950362
6.64 0.0391513646575329
6.65 0.0388745040287636
6.66 0.0385993439025142
6.67 0.0383258758981537
6.68 0.038054091660676
6.69 0.0377839828607402
6.7 0.0375155411947101
6.71 0.037248758384692
6.72 0.0369836261785724
6.73 0.0367201363500531
6.74 0.036458280698687
6.75 0.036198051049911
6.76 0.0359394392550789
6.77 0.0356824371914934
6.78 0.0354270367624357
6.79 0.0351732298971955
6.8 0.034921008551099
6.81 0.0346703647055363
6.82 0.0344212903679874
6.83 0.0341737775720474
6.84 0.0339278183774506
6.85 0.0336834048700934
6.86 0.0334405291620563
6.87 0.0331991833916249
6.88 0.03295935972331
6.89 0.0327210503478661
6.9 0.0324842474823098
6.91 0.0322489433699364
6.92 0.0320151302803358
6.93 0.0317828005094076
6.94 0.031551946379375
6.95 0.0313225602387977
6.96 0.0310946344625839
6.97 0.0308681614520014
6.98 0.0306431336346876
6.99 0.0304195434646589
7 0.0301973834223185
7.01 0.0299766460144638
7.02 0.0297573237742928
7.03 0.0295394092614097
7.04 0.0293228950618287
7.05 0.0291077737879783
7.06 0.0288940380787038
7.07 0.0286816805992688
7.08 0.0284706940413562
7.09 0.0282610711230684
7.1 0.0280528045889263
7.11 0.0278458872098674
7.12 0.0276403117832434
7.13 0.0274360711328167
7.14 0.0272331581087559
7.15 0.0270315655876308
7.16 0.0268312864724066
7.17 0.0266323136924365
7.18 0.0264346402034546
7.19 0.0262382589875669
7.2 0.0260431630532426
7.21 0.0258493454353035
7.22 0.0256567991949133
7.23 0.025465517419566
7.24 0.0252754932230732
7.25 0.025086719745551
7.26 0.0248991901534057
7.27 0.0247128976393196
7.28 0.0245278354222347
7.29 0.0243439967473367
7.3 0.0241613748860382
7.31 0.0239799631359605
7.32 0.0237997548209149
7.33 0.0236207432908841
7.34 0.0234429219220016
7.35 0.023266284116531
7.36 0.0230908233028449
7.37 0.0229165329354025
7.38 0.0227434064947268
7.39 0.0225714374873812
7.4 0.0224006194459451
7.41 0.0222309459289891
7.42 0.0220624105210492
7.43 0.0218950068326009
7.44 0.0217287285000323
7.45 0.021563569185616
7.46 0.0213995225774816
7.47 0.0212365823895862
7.48 0.0210747423616854
7.49 0.0209139962593029
7.5 0.0207543378736997
7.51 0.0205957610218431
7.52 0.020438259546374
7.53 0.0202818273155752
7.54 0.0201264582233375
7.55 0.0199721461891262
7.56 0.0198188851579466
7.57 0.0196666691003092
7.58 0.0195154920121938
7.59 0.019365347915014
7.6 0.0192162308555796
7.61 0.0190681349060603
7.62 0.0189210541639473
7.63 0.0187749827520151
7.64 0.0186299148182825
7.65 0.0184858445359735
7.66 0.0183427661034768
7.67 0.0182006737443059
7.68 0.0180595617070574
7.69 0.0179194242653703
7.7 0.0177802557178832
7.71 0.017642050388192
7.72 0.017504802624807
7.73 0.0173685068011094
7.74 0.017233157315307
7.75 0.0170987485903897
7.76 0.016965275074085
7.77 0.0168327312388118
7.78 0.0167011115816352
7.79 0.0165704106242197
7.8 0.0164406229127823
7.81 0.0163117430180455
7.82 0.0161837655351896
7.83 0.0160566850838042
7.84 0.0159304963078399
7.85 0.015805193875559
7.86 0.0156807724794864
7.87 0.0155572268363596
7.88 0.0154345516870782
7.89 0.0153127417966535
7.9 0.0151917919541575
7.91 0.0150716969726709
7.92 0.0149524516892318
7.93 0.0148340509647833
7.94 0.0147164896841205
7.95 0.0145997627558381
7.96 0.0144838651122766
7.97 0.0143687917094685
7.98 0.0142545375270846
7.99 0.0141410975683791
};
\end{axis}

\end{tikzpicture}
